CentOS 6/7:Thunderbird(CESA-2017:1201)

critical Nessus プラグイン ID 100065

概要

リモートのCentOSホストにセキュリティ更新プログラムがありません。

説明

thunderbirdの更新プログラムが、Red Hat Enterprise Linux 6とRed Hat Enterprise Linux 7で利用可能になりました。Red Hat製品セキュリティは、この更新がセキュリティに及ぼす影響を重要度高と評価しています。詳細な重要度評価を示すCVSS(共通脆弱性評価システム)ベーススコアは、「参照」セクションのCVEリンクから脆弱性ごとに入手できます。Mozilla Thunderbirdはスタンドアロンのメールおよびニュースグループクライアントです。この更新プログラムで、Thunderbirdをバージョン52.1.0にアップグレードします。セキュリティ修正プログラム:* 不正な形式のWebコンテンツの処理に、複数の欠陥が見つかりました。悪意あるコンテンツを含むWebページにより、Thunderbirdをクラッシュさせたり、Thunderbirdを実行しているユーザーの権限で任意のコードが実行されたりする可能性があります。(CVE-2017-5429、CVE-2017-5433、CVE-2017-5435、CVE-2017-5436、CVE-2017-5459、CVE-2017-5466、CVE-2017-5432、CVE-2017-5434、CVE-2017-5438、CVE-2017-5439、CVE-2017-5440、CVE-2017-5441、CVE-2017-5442、CVE-2017-5443、CVE-2017-5444、CVE-2017-5446、CVE-2017-5447、CVE-2017-5454、CVE-2017-5460、CVE-2017-5464、CVE-2017-5465、CVE-2017-5469、CVE-2016-10195、CVE-2016-10196、CVE-2017-5445、CVE-2017-5449、CVE-2017-5451、CVE-2017-5467、CVE-2016-10197)Red Hatは、これらの問題を報告してくれたMozillaプロジェクトに感謝の意を表します。アップストリームは、Petr Cerny氏、Nils氏、Ivan Fratric氏(Google Project Zero)、Takeshi Terada氏、Heather Miller氏(Google Skia team)、Chun Han Hsiao氏、Chamal De Silva氏、Nicolas Gregoire氏、Holger Fuhrmannek氏、Atte Kettunen氏、Haik Aftandilian氏、Jordi Chancel氏を最初の報告者として認めています。

ソリューション

影響を受けるthunderbirdパッケージを更新してください。

関連情報

http://www.nessus.org/u?7652a62f

http://www.nessus.org/u?a1e6860e

プラグインの詳細

深刻度: Critical

ID: 100065

ファイル名: centos_RHSA-2017-1201.nasl

バージョン: 3.11

タイプ: local

エージェント: unix

公開日: 2017/5/10

更新日: 2021/1/4

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 5.9

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:POC/RL:OF/RC:C

CVSS スコアのソース: CVE-2016-10195

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 8.8

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:centos:centos:thunderbird, cpe:/o:centos:centos:6, cpe:/o:centos:centos:7

必要な KB アイテム: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2017/5/9

脆弱性公開日: 2017/3/15

参照情報

CVE: CVE-2016-10195, CVE-2016-10196, CVE-2016-10197, CVE-2017-5429, CVE-2017-5432, CVE-2017-5433, CVE-2017-5434, CVE-2017-5435, CVE-2017-5436, CVE-2017-5438, CVE-2017-5439, CVE-2017-5440, CVE-2017-5441, CVE-2017-5442, CVE-2017-5443, CVE-2017-5444, CVE-2017-5445, CVE-2017-5446, CVE-2017-5447, CVE-2017-5449, CVE-2017-5451, CVE-2017-5454, CVE-2017-5459, CVE-2017-5460, CVE-2017-5464, CVE-2017-5465, CVE-2017-5466, CVE-2017-5467, CVE-2017-5469

RHSA: 2017:1201